DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #946

Cap nhat lui ngay cho PUR s6 : PUR/2021/000206
03/10/2021 09:31 AM - Luc Tran Van

Status: Closed Start date: 03/10/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR, @DATE DATETIME

SET @DATE ='2021-02-02 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000206")
UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

History

#1 - 03/11/2021 09:20 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
